IP dedicati
Ottieni IP dedicato
Ottieni un dettaglio IP dedicato.
GET
/
v1
/
public
/
accounts
/
{account_id}
/
dedicated-ips
/
{dedicated_ip_id}
Ottieni IP dedicato
curl --request GET \
--url https://api.hybridbox.io/v1/public/accounts/{account_id}/dedicated-ips/{dedicated_ip_id} \
--header 'Authorization: Bearer <token>'import requests
url = "https://api.hybridbox.io/v1/public/accounts/{account_id}/dedicated-ips/{dedicated_ip_id}"
headers = {"Authorization": "Bearer <token>"}
response = requests.get(url, headers=headers)
print(response.text)const options = {method: 'GET', headers: {Authorization: 'Bearer <token>'}};
fetch('https://api.hybridbox.io/v1/public/accounts/{account_id}/dedicated-ips/{dedicated_ip_id}', options)
.then(res => res.json())
.then(res => console.log(res))
.catch(err => console.error(err));
{
"id": "3c90c3cc-0d44-4b50-8888-8dd25736052a",
"name": "<string>",
"status": "<string>",
"type": "<string>",
"asn": 123,
"country_code": "<string>",
"created_at": "2023-11-07T05:31:56Z",
"ip_addresses": [
{
"ip": "<string>",
"fcrdns_confirmed": false,
"healthy": true,
"rdns": "<string>"
}
],
"updated_at": "2023-11-07T05:31:56Z"
}{
"detail": [
{
"loc": [
"<string>"
],
"msg": "<string>",
"type": "<string>"
}
]
}Autorizzazioni
Public API bearer credential sent as Authorization: Bearer <token>. Use either an OAuth access token or a Hybridbox Service account token.
Risposta
Dedicato IP UUID
Nome IP dedicato visibile al cliente
Stato del provisioning o del ciclo di vita
Tipo di allocazione IP dedicato
Numero del sistema autonomo per l'assegnazione
Codice paese ISO per l'assegnazione
Timestamp di creazione
Indirizzi pubblici in questa allocazione
Hide child attributes
Hide child attributes
Indirizzo pubblico IP
Se il reverse DNS confermato in avanti è stato superato
Stato di salute attuale quando disponibile
Invertire il nome host DNS quando configurato
Timestamp dell'ultimo aggiornamento
Questa pagina è stata utile?
⌘I
Ottieni IP dedicato
